This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 191696 - compat-gcc-296 fails to build in mock
compat-gcc-296 fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compat-gcc-296 (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 06:45 EDT by n0dalus
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 02:32:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build log (860.17 KB, text/plain)
2006-05-15 06:45 EDT, n0dalus
no flags Details
BuildRequires Patch (520 bytes, patch)
2006-05-15 10:05 EDT, n0dalus
no flags Details | Diff

  None (edit)
Description n0dalus 2006-05-15 06:45:18 EDT
Description of problem:
compat-gcc-296 fails to build in mock.

Version-Release number of selected component (if applicable):
compat-gcc-296-2.96-135.src.rpm

Build fails with error:
symtabedit.c:23:20: error: libelf.h: No such file or directory

Attached is patch adding BuildRequires elfutils-libelf-devel
Comment 1 n0dalus 2006-05-15 06:45:19 EDT
Created attachment 129045 [details]
Build log
Comment 2 n0dalus 2006-05-15 10:05:42 EDT
Created attachment 129059 [details]
BuildRequires Patch
Comment 3 Jesse Keating 2006-07-10 15:52:11 EDT
Ping.  A mass rebuild is scheduled for tomorrow, July 11th.  Please try to have
your package fixed by then.
Comment 4 Mike A. Harris 2006-07-25 02:32:03 EDT
Core Rawhide-in-Mock Build Results for x86_64 Mon Jul 24 16:05:03 CDT 2006

Note: This is using a reduced set of packages in the build chroot as
compared to the standard Fedora Extras build system before FC6test1.  See
http://fedoraproject.org/wiki/QA/FixBuildRequires for more
information, including the list of packages removed from the
default build chroot.


Open Bugs which now build, and can be marked CLOSED RAWHIDE:
classpathx-jaf-1.0-7jpp_2fc 192372 ASSIGNED
compat-gcc-296-2.96-136 191696 NEW
epiphany-2.15.1-2 191665 NEW
jakarta-commons-el-1.0-5jpp_2fc 192514 NEW
ldapjdk-4.17-1jpp_4fc 192530 NEW
pygobject2-2.11.0-2 197138 NEW
vorbis-tools-1.1.1-2 197076 NEW
zsh-4.2.5-2 191647 NEW

Note You need to log in before you can comment on or make changes to this bug.